extensions.DisplayMailUserAgent-T@Toshi_.description=Wyświetla identyfikator programu, z użyciem którego została wysłana wybrana wiadomość
dispMUA.NoUserAgent=Brak identyfikatora programu w wiadomości
dispMUA.supported=Ten program jest już obsługiwany!
dispMUA.NOTsupported=Ten program NIE jest obsługiwany!
feedback.mailinfo1=Proszę o wiadomość, jeżeli dany program nie jest
feedback.mailinfo2=obsługiwany lub nie podoba Ci się jego ikona.
feedback.iconinfo=(PNG, 48x48, przezroczyste tło, dobra jakość)
feedback.subject=dispMUA: Informacja zwrotna
feedback.body.MUA=Identyfikator programu (user agent):
feedback.body.icon=Czy masz dla mnie ikonę programu?
feedback.body.url=Czy znasz adres strony internetowej tego programu?
